Description: Unset environment variable http_proxy (in addition to HTTP_PROXY)
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2017-10-01
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/t/100_low/08_proxy.t
+++ b/t/100_low/08_proxy.t
@@ -104,6 +104,7 @@
 }
 
 local $ENV{'HTTP_PROXY'} = '';
+local $ENV{'http_proxy'} = '';
 
 # Request target with non-default port
 
--- a/t/100_low/32_proxy_auth.t
+++ b/t/100_low/32_proxy_auth.t
@@ -23,6 +23,7 @@
 my $via = "VIA!VIA!VIA!";
 
 local $ENV{'HTTP_PROXY'} = '';
+local $ENV{'http_proxy'} = '';
 test_tcp(
     client => sub {
         my $proxy_port = shift;
